/* CSS Document */
a.tel, a.tel:hover { pointer-events: none; text-decoration:none !important; }
@media print, screen and (max-width: 999px){
a.tel, a.tel:hover { pointer-events: initial; }
}
.right-tool {position: fixed; right:10px; bottom:100px;z-index:20; display: flex; flex-direction: column; flex-wrap: nowrap; transform-origin: 100% 0%;}
.right-tool > div { margin-bottom: 6px; }
#gotop { cursor: pointer;  text-align: center;}
#gotop a { display:inline-block; width:44px; height:44px;line-height: 39px;  background:#9d877d; border-radius: 100%; font-size: 15px; color: #005ea6; position: relative; text-align: center; padding-top: 10px; cursor: pointer;box-shadow: 0px 0px 10px 0px rgba(0,0,0,0);}
#gotop a:before { content: ""; position: absolute; width: 14px; height: 14px; display: block; border-width: 2px 2px 0 0; border-color: #fff; border-style: solid; transform: rotate(-45deg) translate(-50%, -50%); top:42%; left: 58%; }
#gotop a:hover { transform: scale(0.9);}

footer { background: #422f27; padding:calc(20px + 3%) 5% calc(60px + 8%) 5%; color: #fff; font-size: clamp(17px, 1.5vw, 20px); line-height:1.6;}
footer a { color: #fff !important;}

.footer-content { display: flex; flex-direction: column; flex-wrap: nowrap; max-width: 1080px; margin: 0 auto;}
.footer-content > div { width: 100%; }
.footer-logo { max-width: 88px; margin: 0 auto 25px auto;}
.footer-info { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: space-around; padding-bottom: calc(20px + 1%)}
.footer-info > div { display: flex; flex-direction: row; flex-wrap: nowrap; margin: 0 1.2vw 12px 1.2vw;}
.footer-info > div > span { display: inline-block;font-family: 'Noto Serif TC', sans-serif; letter-spacing: 0.15rem; color: #dbd6b9; font-weight: 500; text-transform: uppercase;}
.footer-info > div > span:after { content: "/"; display: inline-block; padding: 0 3px;}
.footer-info a:hover { color: #dbd6b9 !important;}

.footer-socail { display: flex; flex-direction: row; flex-wrap: wrap; justify-content: center; padding-bottom: 15px;}
.footer-socail > a { display: inline-block; margin: 0 10px 5px 10px; filter: brightness(100);}
.footer-socail > a:hover { transform: scale(0.9)}
.footer-socail > a img { width: 36px;}

.copyright { font-size: 17px; text-align: center;}
.copyright a { display: inline-block;}
.copyright a:hover { text-decoration: underline;}

@media (max-width:1279px){
	
}


@media only screen and (max-width: 980px) {
	.right-tool { transform: scale(0.7); transform-origin: 100% 50%;}
	
	.footer-info { flex-direction: column; justify-content: center; align-items: center;}
	
	.copyright { font-size: 15px;}
}

@media only screen and (max-width: 768px) {
	.footer-logo { max-width: 60px;}
	.footer-socail > a img { width: 30px;}
	
	
}
@media only screen and (max-width: 640px) {
	
	
}
@media only screen and (max-width: 570px) {
	
}
@media only screen and (max-width: 414px) {
	

}
@media only screen and (max-width: 320px) {

	.footer-info > div { flex-direction: column; align-items: center;}
	.footer-info > div > span:after { display: none;}
}